<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>202</hymn_number>
<key>Em</key>
<lyrics>[V1]
.        Em
 // Rab'bin Ruh'u kalbimdeyken
.   B7           Em
 Davut gibi coşarım! //
.        Am       Em     B7           Em
 // Coşarım, coşarım, Davut gibi coşarım! //

[V2]
 Oynarım...

[V3]
 Överim...</lyrics>
<author>Fred Hammond</author>
<title>Rab'bin Ruh'u Kalbimdeyken TY202</title>
</song>